package vip.xiaonuo.modular.feed.feedingfat.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

@Data
public class FeedingFatVo {

    @ApiModelProperty(value = "饲养头数")
    private Integer fatCount;

    @ApiModelProperty(value = "今日总采食量")
    private String todayFeed;

    @ApiModelProperty(value = "今日总饮水量")
    private String todayWater;

    @ApiModelProperty(value = "昨日总采食量")
    private String yesterdayFeed;

    @ApiModelProperty(value = "昨日总饮水量")
    private String yesterdayWater;

    @ApiModelProperty(value = "日增重/膘体")
    private String dayWeight;

    @ApiModelProperty(value = "环肉比")
    private String rank;

    @ApiModelProperty(value = "创建时间、日期")
    private Date createDate;

    @ApiModelProperty(value = "耳标号")
    private String eartagNum;

    @ApiModelProperty(value = "设备编号")
    private String deviceCode;

    @ApiModelProperty(value = "日龄")
    private String dayNum;

    @ApiModelProperty(value = "安装位置")
    private String unitName;
}
